Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000497SpeedFanHardware supportpublic2006-03-03 11:432011-08-30 09:26
Reporterjonib 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.27 
Target VersionFixed in Version4.45 beta 
Summary0000497: ATI Radeon x1900xtx GPU support
DescriptionI hope this is the right place.

I'm wondering if there is planned support for temperature and fan control for ATI x1900xtx display card?

Is there any support for ATI display cards?
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0001763)
jonib (reporter)
2006-06-13 13:48

bump
(0002403)
welcomb (reporter)
2007-03-09 16:49

I've an ATi x1950xt and in the info window there's a line that says "Unknown Winbond2=$BE49 ID=$00 on SMBus at $22"

Could this be the video card?

I've uploaded my report some days back.
(0002424)
welcomb (reporter)
2007-03-21 15:00

bump.

Is there going to be support for ATi cards?
(0006435)
jonib (reporter)
2011-08-30 02:40

Yes, finally support for ATI/AMD cards.
Unfortunately I can't test my x1900 as it died awhile ago, but my Sapphire HD4870 works nicely.
(0006436)
alfredo (manager)
2011-08-30 09:26

:-)

- Issue History
Date Modified Username Field Change
2006-03-03 11:43 jonib New Issue
2006-06-13 13:48 jonib Note Added: 0001763
2007-03-09 16:49 welcomb Note Added: 0002403
2007-03-21 15:00 welcomb Note Added: 0002424
2011-08-30 02:40 jonib Note Added: 0006435
2011-08-30 09:26 alfredo Note Added: 0006436
2011-08-30 09:26 alfredo Status assigned => acknowledged
2011-08-30 09:26 alfredo Status acknowledged => resolved
2011-08-30 09:26 alfredo Resolution open => fixed
2011-08-30 09:26 alfredo Fixed in Version => 4.45 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3012 seconds.
memory usage: 8,047 KB
Powered by Mantis Bugtracker